---
title: "Pinniped Documentation"
layout: docs
---

## Getting Started

### Bullets

*   [Lorem ipsum dolor sit amet, consectetur cillum dolore eu fugiat](#) -Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
*   Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat.

### List of Links

*   [Lorem Ipsum](#)
*   [Dolor Sit Amet](#)
*   [Consectetur](#)

### Code Examples

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat.

```shell

# clone the repo

git clone https://github.com/buildpacks/samples

# build the app

pack build multi-process-app \

    --builder cnbs
```

![](/img/docs-placeholder.png)